<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hans-CN">
	<id>https://pigeongames.gaoice.run/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3APhigrOSTalker-Record%2Fcommon.css</id>
	<title>模板:PhigrOSTalker-Record/common.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://pigeongames.gaoice.run/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3APhigrOSTalker-Record%2Fcommon.css"/>
	<link rel="alternate" type="text/html" href="https://pigeongames.gaoice.run/index.php?title=%E6%A8%A1%E6%9D%BF:PhigrOSTalker-Record/common.css&amp;action=history"/>
	<updated>2026-08-16T00:30:46Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://pigeongames.gaoice.run/index.php?title=%E6%A8%A1%E6%9D%BF:PhigrOSTalker-Record/common.css&amp;diff=55130&amp;oldid=prev</id>
		<title>2026年3月7日 (六) 16:50 晨茗biu～</title>
		<link rel="alternate" type="text/html" href="https://pigeongames.gaoice.run/index.php?title=%E6%A8%A1%E6%9D%BF:PhigrOSTalker-Record/common.css&amp;diff=55130&amp;oldid=prev"/>
		<updated>2026-03-07T16:50:56Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;zh-Hans-CN&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←上一版本&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2026年3月8日 (日) 00:50的版本&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l38&quot;&gt;第38行：&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;第38行：&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;         .TalkerRecord-text {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;         .TalkerRecord-text {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;             grid-area: text;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;             grid-area: text;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;             justify-&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;self&lt;/del&gt;: start;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;             justify-&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;items&lt;/ins&gt;: start;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;             align-&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;self&lt;/del&gt;: start;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;             align-&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;items&lt;/ins&gt;: start&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;            display: grid&lt;/ins&gt;;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;         }&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;         }&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>晨茗biu～</name></author>
	</entry>
	<entry>
		<id>https://pigeongames.gaoice.run/index.php?title=%E6%A8%A1%E6%9D%BF:PhigrOSTalker-Record/common.css&amp;diff=55120&amp;oldid=prev</id>
		<title>晨茗biu～：​创建页面，内容为“        .TalkerRecord-Maincontainer {             display: grid;             width: 95%;             min-width: 200px;             max-width: 1100px;             grid-template-columns: 40px 1fr 40px;             grid-template-rows: minmax(40px,auto) 2px  minmax(130px,auto);             grid-template-areas:                 &quot;back name more&quot;                 &quot;line line line&quot;                 &quot;text text text&quot;;             background-color: rgba(31,31,31,255);…”</title>
		<link rel="alternate" type="text/html" href="https://pigeongames.gaoice.run/index.php?title=%E6%A8%A1%E6%9D%BF:PhigrOSTalker-Record/common.css&amp;diff=55120&amp;oldid=prev"/>
		<updated>2026-03-07T16:20:22Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“        .TalkerRecord-Maincontainer {             display: grid;             width: 95%;             min-width: 200px;             max-width: 1100px;             grid-template-columns: 40px 1fr 40px;             grid-template-rows: minmax(40px,auto) 2px  minmax(130px,auto);             grid-template-areas:                 &amp;quot;back name more&amp;quot;                 &amp;quot;line line line&amp;quot;                 &amp;quot;text text text&amp;quot;;             background-color: rgba(31,31,31,255);…”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;        .TalkerRecord-Maincontainer {&lt;br /&gt;
            display: grid;&lt;br /&gt;
            width: 95%;&lt;br /&gt;
            min-width: 200px;&lt;br /&gt;
            max-width: 1100px;&lt;br /&gt;
            grid-template-columns: 40px 1fr 40px;&lt;br /&gt;
            grid-template-rows: minmax(40px,auto) 2px  minmax(130px,auto);&lt;br /&gt;
            grid-template-areas:&lt;br /&gt;
                &amp;quot;back name more&amp;quot;&lt;br /&gt;
                &amp;quot;line line line&amp;quot;&lt;br /&gt;
                &amp;quot;text text text&amp;quot;;&lt;br /&gt;
            background-color: rgba(31,31,31,255);&lt;br /&gt;
            margin: 0 auto;&lt;br /&gt;
        }&lt;br /&gt;
        .TalkerRecord-back {&lt;br /&gt;
            grid-area: back;&lt;br /&gt;
            justify-self: center;&lt;br /&gt;
            align-self: center;&lt;br /&gt;
            color: rgba(255,255,255,255);&lt;br /&gt;
            font-size: 1.5em;&lt;br /&gt;
        }&lt;br /&gt;
        .TalkerRecord-name {&lt;br /&gt;
            grid-area: name;&lt;br /&gt;
            justify-self: center;&lt;br /&gt;
            align-self: center;&lt;br /&gt;
            color: rgba(255,255,255,255);&lt;br /&gt;
        }&lt;br /&gt;
        .TalkerRecord-more {&lt;br /&gt;
            grid-area: more;&lt;br /&gt;
            justify-self: center;&lt;br /&gt;
            align-self: center;&lt;br /&gt;
            color: rgba(255,255,255,255);&lt;br /&gt;
        }&lt;br /&gt;
        .TalkerRecord-line {&lt;br /&gt;
            grid-area: line;&lt;br /&gt;
            background-color: rgba(38,79,120,255);&lt;br /&gt;
        }&lt;br /&gt;
        .TalkerRecord-text {&lt;br /&gt;
            grid-area: text;&lt;br /&gt;
            justify-self: start;&lt;br /&gt;
            align-self: start;&lt;br /&gt;
        }&lt;/div&gt;</summary>
		<author><name>晨茗biu～</name></author>
	</entry>
</feed>